SITETB - Support #299

Passagem para producao 10 - TAGS
01/21/2013 11:20 AM - Mauricio Dos Santos

Status: Closed Start date: 01/21/2013
Priority: Normal Due date:

Assignee: Estefania Quilma Andrade % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Verséo atual Spent time: 0.00 hour
Componente:

Description

Pessoal,

Revisei algumas tags e reescrevi, pois estavam causando grande lentiddo no sistema.

As tags reformadas foram:

Auséncia de contatos avaliados #195

Auséncia de cultura de acompanhamento (02° ao 06° més) #199
Auséncia de cultura de acompanhamento (072 ao 12° més) #200
Auséncia de cultura de acompanhamento (132 ao 18° més) #201
Auséncia de exame radiologico de controle (02° ao 06° més) m
Auséncia de exame radiol6gico de controle (072 ao 12° més) #203
Auséncia de exame radlologlco de controle (132 ao 182 més) #204

Caso de TBDR sem n? do SINAN #196

Casos com atraso no registro de consultas #148
Gestantes com medicamento de risco #36
Indicacdo de Amicacina #198

Pacientes com medicamentos dispensados divergentes da prescricdo #58 #138

Provavel duplicidade #205
Esquema terapeutico com alteragdo #194

Gostaria que voces testassem e avaliassem se esta tudo ok... A versao atualizada esta no ambiente de testes.

History

#1 - 01/30/2013 02:30 PM - Mauricio Dos Santos

Revisar:

Auséncia de cultura de acompanhamento (02° ao 06° més) #199
Auséncia de cultura de acompanhamento (07° ao 12° més) #200
Auséncia de cultura de acompanhamento (132 ao 18° més) #201
Auséncia de exame radioldgico de controle (02% ao 06° més) #_
Auséncia de exame radioldgico de controle (072 ao 12° més) #203
Auséncia de exame radioldgico de controle (132 ao 18° més) #_
Casos com atraso no registro de consultas #148

Indicagé&o de Amicacina #198

Esquema terapeutico com alteragéo #194

#2 - 02/07/2013 06:09 PM - Mauricio Dos Santos

- Status changed from New to Feedback
http://dev.msh.org/redmine/issues/195
http://dev.msh.org/redmine/issues/199
http://dev.msh.org/redmine/issues/200
http://dev.msh.org/redmine/issues/201
http://dev.msh.org/redmine/issues/202
http://dev.msh.org/redmine/issues/203
http://dev.msh.org/redmine/issues/204
http://dev.msh.org/redmine/issues/196
http://dev.msh.org/redmine/issues/148
http://dev.msh.org/redmine/issues/36
http://dev.msh.org/redmine/issues/198
http://dev.msh.org/redmine/issues/58
http://dev.msh.org/redmine/issues/138
http://dev.msh.org/redmine/issues/205
http://dev.msh.org/redmine/issues/194
http://dev.msh.org/redmine/issues/199
http://dev.msh.org/redmine/issues/200
http://dev.msh.org/redmine/issues/201
http://dev.msh.org/redmine/issues/202
http://dev.msh.org/redmine/issues/203
http://dev.msh.org/redmine/issues/204
http://dev.msh.org/redmine/issues/148
http://dev.msh.org/redmine/issues/198
http://dev.msh.org/redmine/issues/194

#3 - 02/27/2013 03:06 PM - Mauricio Dos Santos
- Status changed from Feedback to Closed
